/*
 Theme Name:     Twenty Twelve Bluh Custom Colors
 Theme URI:      http://bluh.org/twenty-thirteen-child/
 Description:    Twenty Twelve Bluh Theme
 Author:         Charles Randall
 Author URI:     http://bluh.org
 Template:       twentytwelve
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../twentytwelve/style.css');

/*
color scheme by mravka from http://www.colourlovers.com/palette/41805/cobblestone_jazz
*/
.comment-content th {
	color: #33605A;
}

.menu-toggle,
input[type="submit"],
article.post-password-required input[type=submit],
li.bypostauthor cite span {
	background-color: #33605A;
}

.author-info {
	border-top: 1px solid #91A398;
}

body {
	color: #070001;
}

a {
	color: #68462B;
}

a:hover {
	color: #070001;
}

.site {
	background-color: #E9E0D1;
}

.widget-area .widget a {
	color: #68462B;
}

.widget-area .widget a:hover {
	color: #33605A;
}

footer[role="contentinfo"] {
	border-top: 1px solid #91A398;
}

.comments-link a,
.entry-meta a {
	color: #68462B;
}

.comments-link a:hover,
.entry-meta a:hover {
	color: #33605A;
}

article.sticky .featured-post {
	border-top: 4px double #91A398;
	border-bottom: 4px double #91A398;
}

.entry-content pre,
.comment-content pre {
	border: 1px solid #91a398;
}

.entry-content table,
.comment-content table {
	border-bottom: 1px solid #91A398;
}

.entry-content td,
.comment-content td {
	border-top: 1px solid #91A398;
}

.site-content article {
	border-bottom: 4px double #91A398;
}

.archive-header,
.page-header {
	border-bottom: 1px solid #91A398;
}

.template-front-page .widget-area {
	border-top: 1px solid #91A398;
}

@media screen and (min-width: 600px) {
	.main-navigation ul.nav-menu,
					.main-navigation div.nav-menu > ul {
		border-bottom: 1px solid #91A398;
		border-top: 1px solid #91A398;
	}
	
	.main-navigation li a {
		color: #68462B;
	}
	
	.main-navigation li a:hover {
		color: #070001;
	}
	
	.main-navigation li ul li a:hover {
		color: #070001;
	}
	
	.main-navigation .current-menu-item > a,
							.main-navigation .current-menu-ancestor > a,
							.main-navigation .current_page_item > a,
							.main-navigation .current_page_ancestor > a {
		color: #68462B;
	}
}

#content .post {
	position: relative;
}

#content .comments-link {
	position: absolute;
	bottom: 1em;
}

#content .post {
	padding-bottom: 3em;
}

.timesince {
	font-size: 80%;
	padding-bottom: 20px;
}